issue

Outdated Pytest Version in Poetry

Problem Recently, I have updated my operating system, and as a part of this process I have installed the latest poetry version ( a tool for Python dependency management). When I have started a new project using my typical routine, I have discovered that poetry cannot install development dependencies exiting with a weird SolverProblemError error.